<?php
error_reporting(0);
session_start();
include '../include/connection.php';
$conn     = db();
@extract($_REQUEST);
$folder='../upload/banner/';
$file=time().@str_replace(' ','-',$_FILES['image']['name']);
if(move_uploaded_file(@$_FILES['image']['tmp_name'],$folder.$file))
{
$image=$file;
}
$page_url_link =  preg_replace('/\s+/', '-', strtolower(str_replace('-',' ',$_REQUEST['pg_url'])));
$websel=mysqli_query($conn,"select * from tbl_page where pg_url='".$page_url_link."'");
if(mysqli_num_rows($websel)==0)
{
$sql="insert into tbl_page set
pg_name='".str_replace("'","^",$_REQUEST['pg_name'])."',
pg_url='".$page_url_link."',
pg_meta_title='".str_replace("'","^",$_REQUEST['pg_meta_title'])."',
pg_meta_keyword='".str_replace("'","^",$_REQUEST['pg_meta_keyword'])."',
pg_meta_desc='".str_replace("'","^",$_REQUEST['pg_meta_desc'])."',
description='".str_replace("'","^",$_REQUEST['description'])."',
pg_status='".$_REQUEST['pg_status']."',
image='".$image."'";
if(mysqli_query($conn,$sql))
{
$_SESSION['add-page-msg']="Add Successfully";
}
}
else
{
$_SESSION['add-page-errormsg']="Page Url already exit please take other Page Url";
}
?>
<script>window.location.href='add-page.php'</script>